<Acknowledgement xmlns="fr:gouv:culture:archivesdefrance:seda:v1.0">
    <Comment>Ce transfert d'archive a été envoyé à un connecteur bouchon SAE !</Comment>
    <Date>2019-07-22T15:22:26+02:00</Date>
    <AcknowledgementIdentifier>ACK_432</AcknowledgementIdentifier>
    <MessageReceivedIdentifier>Inconnu</MessageReceivedIdentifier>
    <Receiver>
        <Identification>Inconnu</Identification>
        <Name>Inconnu</Name>
    </Receiver>
    <Sender>
        <Identification>Inconnu</Identification>
        <Name>Inconnu</Name>
    </Sender>
</Acknowledgement>